
#userbox_container{
	
	background-color:#ffffff;
	position: fixed;
	top:20%; left:20%; right:20%;
	height:420px; width:800px;
	box-shadow: 2px 5px 20px rgba(40,40,40,0.5);
	border-radius: 2px;
	border: 1px solid #dddddd;
		
}
/* Tablet */
@media all and (max-width: 1024px) {
	#userbox_container{
		
		left:5%; right:5%;
		height:420px; width:800px;
		
	}
}
/* Desktop */
@media all and (min-width: 1024px) {
	#userbox_container{
	
		left:20%; right:20%;
		height:420px; width:800px;
		
	}
}

#userbox_titleBar{
	padding: 5px;
	background-color: #f5f5f5;
	position: relative;
}

#userbox_titleBar h2{
	clear: none;
	text-align: center;
	color: #444;
	font-weight: lighter;
	font-size: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#userbox_titleBar #userbox_titleBar_doneBtn{
	position: absolute;
	text-align: center;
	right: 15px;
	top: 12px;
	color: #0790d5;
	cursor: pointer;
}

.userbox_content{
	padding:15px;
	color:#444;
}

.userbox_content input{
	border: 1px solid #ddd;
	padding: 5px;
	border-radius:5px;
}

.userbox_standardButton{
	margin-top: 10px;
	margin-right: 10px;
	color: #ffffff;
	background-color: #0790d5;
	padding: 5px 10px;;
	display: inline-block;
	border-radius: 3px;
	cursor: pointer;
	
	transition: background-color .2s;
	-webkit-transition: background-color .2s;
	transition: color .2s;
	-webkit-transition: color .2s;
}

@media all and (min-width: 1024px) {
.userbox_standardButton:hover{
	color: #75C044;
	background-color: #eeeeee;
	
	transition: background-color .2s;
	-webkit-transition: background-color .2s;
	transition: color .2s;
	-webkit-transition: color .2s;
}
}

.userbox_store{
	padding:5px;
	border-radius: 3px;
	border: 1px solid #ddd;
	margin-bottom: 5px;
	
	transition: background-color .2s;
	-webkit-transition: background-color .2s;
}

.userbox_store:hover{
	background-color: #f5f5f5;
	
	transition: background-color .2s;
	-webkit-transition: background-color .2s;
}
.userbox_store .userbox_store_button:hover{
	background:#ffffff;
	
	transition: background-color .2s;
	-webkit-transition: background-color .2s;
}

.userbox_store .userbox_store_title{
	float:left;
	padding: 5px;
}

.userbox_store .userbox_store_button{
	float: right;
	padding: 5px 15px;
	border-left: 1px solid #ddd;
	cursor: pointer;
	color: #0790d5;
	
	transition: background-color .2s;
	-webkit-transition: background-color .2s;
}

.userbox_newvisit_on{
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #ddd;
	background-color: #f5f5f5;
	text-align: center;
	margin-top: 10px;
	
	transition: color .2s;
	-webkit-transition: color .2s;
}

.userbox_newvisit_on:hover{
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #ddd;
	background-color: #f5f5f5;
	text-align: center;
	margin-top: 10px;
	color: #75C044;
	cursor:pointer;
	
	transition: color .2s;
	-webkit-transition: color .2s;
}

.userbox_newvisit_off{
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #ddd;
	background-color: #f5f5f5;
	text-align: center;
	margin-top: 10px;
	color: #bbbbbb;
}


#catsselection {
    float: right;
    width: 50%;
    height: 300px;
    border-left: 1px solid #e5e5e5;
    padding-left: 10px;
}

#catbox{
    max-height: 200px;
    overflow-y: scroll;
}